Subject: RE: Payroll
From: Eric Wood <[email-masked]>
To: Michael B <[email-masked]>
Cc: Kamryn Shumway <[email-masked]>
Date: Mon, 26 Jun 2017 20:58:25 +0000

Mike,

I updated the payroll sheets to allow you to enter overtime hours starting next week.

Regards,

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Monday, June 26, 2017 4:10 PM
To: Kamryn Shumway <[email-masked]>; Eric Wood <[email-masked]>
Cc: Richard Tanke <[email-masked]>; Joe Fata <[email-masked]>
Subject: Payroll

Hello Kamryn and Eric.
I have a few of us that have overtime this past week. I confirmed with Joe Fata that it was ok to pay that out now. Since Steve Fata has resigned his position with the company, you would need to contact Joe Fata if you do need to confirm this and/or have any additional questions or concerns in regards to the payroll. I would enter the OT in myself, however, there is not a field to enter those hours in. Let me know if there is an easy way to enter those. I will just list them below in this email. Please let me know if you have any questions for me.

Celeste Bishop 41.6 hours (1.6 OT)
Michael Bishop 46.8 hours (6.8 OT)
Amber Blais 40.8 (0.8 OT)
Anthony Fata 42.1 (2.1 OT)

Thank you,
Michael B
LLPS